[Bug 1510331] [NEW] Please backport gcalcli 3.3.2-1 (universe) from xenial

Unit 193 1510331 at bugs.launchpad.net
Tue Oct 27 00:50:36 UTC 2015


Public bug reported:

Please backport gcalcli 3.3.2-1 (universe) from xenial to trusty.

Reason for the backport:
========================
Debian: #770133, 2.x uses a deprecated API that no longer functions.

Testing:
========

* trusty:
[x] Package builds without modification
[x] gcalcli installs cleanly and runs

No reverse dependencies

** Affects: trusty-backports
     Importance: Undecided
         Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1510331

Title:
  Please backport gcalcli 3.3.2-1 (universe) from xenial

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1510331/+subscriptions



More information about the ubuntu-backports mailing list